@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&family=Sail&display=swap');


* {
    box-sizing: border-box;
}

h1, h2, h3, body {
    margin: 0;

}

html {
    font-size: 16px;
    font-family: Roboto, serif;
}


.container {
    padding: 10px;
    width: 1285px;
    height: 720px;


}

.head:nth-child(odd) {
    width: 73.4%;
}

.head:nth-child(even) {
    width: 48.9%;
}


.head {
    margin-bottom: 10px;
    padding: 10px;
    height: 150px;
}

h1 {
    font-size: 3.5rem;
}

h2 {
    font-size: 2.625rem;

}

h3 {
    font-size: 1.75rem;

}

.head_1 {
    color: #222222;
    background: #55B3B9;

}

.head_2 {
    color: rgba(34, 34, 34, 0.69);
    background: #C56060;
    margin-left: auto;
}

.head_3 {
    color: rgba(34, 34, 34, 0.62);
    background: #8FC091;
    text-align: center;
    margin-left: 168px;
    font-size: 10px;

}

.head_4 {
    color: rgba(46, 46, 46, 0.42);
    background: #8F86AF;
}

.text {
    font-family: Sail, serif;
}

.text_2 {
    font-size: 1.5rem;
}

.text_3 {
    font-size: 1rem;
    font-family: Sail, serif;
}

.text_4 {
    font-family: Sail, serif;

}

